Index: c/src/lib/libbsp/arm/edb7312/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -1,2 +1,13 @@
+2003-12-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Remove all-local: $(ARCH).
+	* console/Makefile.am: Remove all-local: $(ARCH).
+	* irq/Makefile.am: Remove all-local: $(ARCH).
+	* network/Makefile.am: Remove all-local: $(ARCH).
+	* start/Makefile.am: Remove all-local: $(ARCH).
+	* startup/Makefile.am: Remove all-local: $(ARCH).
+	* timer/Makefile.am: Remove all-local: $(ARCH).
+	* wrapup/Makefile.am: Remove all-local: $(ARCH).
+
 2003-09-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/arm/edb7312/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/clock/Makefile.am	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/clock/Makefile.am	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -22,5 +22,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/arm/edb7312/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/console/Makefile.am	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/console/Makefile.am	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -26,5 +26,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/arm/edb7312/irq/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/irq/Makefile.am	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/irq/Makefile.am	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -39,5 +39,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/arm/edb7312/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/network/Makefile.am	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/network/Makefile.am	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -35,5 +35,5 @@
 
 if HAS_NETWORKING
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 endif
 
Index: c/src/lib/libbsp/arm/edb7312/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/start/Makefile.am	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/start/Makefile.am	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -26,5 +26,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/start$(LIB_VARIANT).$(OBJEXT)
 
-all-local: $(ARCH) $(OBJS) $(ARCH)/start.$(OBJEXT) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(ARCH)/start.$(OBJEXT) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(ARCH)/start.$(OBJEXT)
Index: c/src/lib/libbsp/arm/edb7312/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/startup/Makefile.am	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/startup/Makefile.am	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -29,5 +29,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/linkcmds
 
-all-local: $(ARCH) $(OBJS) $(PGM) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(PGM) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/arm/edb7312/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/timer/Makefile.am	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/timer/Makefile.am	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -24,5 +24,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am	(revision 8cff79fbb336b66cfc79301db9b596f7bef725c0)
+++ c/src/lib/libbsp/arm/edb7312/wrapup/Makefile.am	(revision 5b62726fdd419eca7bddbc9cdf5f93680a677389)
@@ -26,5 +26,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/libbsp$(LIB_VARIANT).a
 
-all-local: ${ARCH} $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 include $(top_srcdir)/../../../../automake/local.am
